<?php

function renderTags(array $tags): void {
  if (empty($tags)) return;

  echo '<div class="tags">';
  foreach ($tags as $tag) {
    $slug = strtolower(trim($tag));
    echo '<a href="/tags/' . htmlspecialchars($slug) . '">#' . htmlspecialchars($slug) . '</a>';
  }
  echo '</div>';
}
